Opened 11 years ago

Closed 11 years ago

Last modified 11 years ago

#18713 closed defect (fixed)

xfce4-appfinder 4.6.0 configure error

Reported by: mf2k (Frank Schima) Owned by: afb@…
Priority: Normal Milestone:
Component: ports Version: 1.7.0
Keywords: Cc:
Port: xfce4-appfinder

Description (last modified by mf2k (Frank Schima))

I'm on Mac OS X 10.5.6 Intel. Xcode 3.1.2.

$ sudo port upgrade xfce4-appfinder
--->  Configuring xfce4-appfinder
Error: Target org.macports.configure returned: configure failure: shell command " cd "/opt/local/var/macports/build/_opt_mports_trunk_dports_xfce_xfce4-appfinder/work/xfce4-appfinder-4.6.0" && ./configure --prefix=/opt/local " returned error 1
Command output: checking if msgfmt accepts -c... yes
checking for gmsgfmt... (cached) /opt/local/bin/msgfmt
checking for xgettext... (cached) /opt/local/bin/xgettext
checking for catalogs to be installed...  am ar be bn_IN ca cs da de dz el en_GB eo es es_MX et eu fa fi fr gl gu he hu hy id it ja ka ko ku lt lv mk mr nb_NO nl pa pl pt_BR pt_PT ro ru si sk sq sv tr uk ur zh_CN zh_TW
checking for bind_textdomain_codeset... (cached) yes
checking for locales directory... ${datarootdir}/locale
checking for additional xgettext flags... --keyword=Q_ --from-code=UTF-8
checking for pkg-config... /opt/local/bin/pkg-config
checking for pkg-config >= 0.9.0... 0.23
checking for glib-2.0 >= 2.12.0... 2.18.3
checking GLIB_CFLAGS... -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include  
checking GLIB_LIBS... -L/opt/local/lib -lglib-2.0 -lintl -liconv  
checking for gthread-2.0 >= 2.12.0... 2.18.3
checking GTHREAD_CFLAGS... -D_REENTRANT -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include  
checking GTHREAD_LIBS... -L/opt/local/lib -lgthread-2.0 -lglib-2.0 -lintl -liconv  
checking for gtk+-2.0 >= 2.10.0... 2.14.7
checking GTK_CFLAGS... -I/opt/local/include/gtk-2.0 -I/opt/local/lib/gtk-2.0/include -I/opt/local/include/atk-1.0 -I/opt/local/include/cairo -I/opt/local/include/pango-1.0 -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include -I/opt/local/include/pixman-1 -I/opt/local/include/freetype2 -I/opt/local/include/libpng12  
checking GTK_LIBS... -L/opt/local/lib -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpangoft2-1.0 -lpixman-1 -lpng12 -lXrender -lX11 -lXau -lXdmcp -lpango-1.0 -lm -lfontconfig -lexpat -lfreetype -lz -lgobject-2.0 -lgmodule-2.0 -lglib-2.0 -lintl -liconv  
checking for libxfce4util-1.0 >= 4.6.0... 4.6.0
checking LIBXFCE4UTIL_CFLAGS... -I/opt/local/include/xfce4 -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include  
checking LIBXFCE4UTIL_LIBS... -L/opt/local/lib -lxfce4util -lglib-2.0 -lintl -liconv  
checking for libxfcegui4-1.0 >= 4.6.0... 4.6.0
checking LIBXFCEGUI4_CFLAGS... -I/opt/local/include -I/opt/local/include/xfce4 -I/opt/local/include/gtk-2.0 -I/opt/local/lib/gtk-2.0/include -I/opt/local/include/pango-1.0 -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include/cairo -I/opt/local/include/pixman-1 -I/opt/local/include/freetype2 -I/opt/local/include/libpng12 -I/opt/local/include/atk-1.0  
checking LIBXFCEGUI4_LIBS... -L/opt/local/lib -lxfcegui4 -lgtk-x11-2.0 -lxfce4util -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpangoft2-1.0 -lpixman-1 -lpng12 -lXrender -lX11 -lXau -lXdmcp -lpango-1.0 -lm -lfontconfig -lexpat -lfreetype -lz -lgobject-2.0 -lgmodule-2.0 -lglib-2.0 -lintl -liconv  
checking for libxfce4menu-0.1 >= 4.6.0... not found
*** The required package libxfce4menu-0.1 was not found on your system.
*** Please install libxfce4menu-0.1 (atleast version 4.6.0) or adjust
*** the PKG_CONFIG_PATH environment variable if you
*** installed the package in a nonstandard prefix so that
*** pkg-config is able to find it.

Error: Unable to upgrade port: 1

Change History (3)

comment:1 Changed 11 years ago by mf2k (Frank Schima)

Description: modified (diff)

See also #18714.

comment:2 Changed 11 years ago by afb@…

Resolution: fixed
Status: newclosed

Fixed, r47611.

comment:3 Changed 11 years ago by (none)

Milestone: Port Bugs

Milestone Port Bugs deleted

Note: See TracTickets for help on using tickets.